EDIT - feature request #6931
feature request # 6565 (Closed): [MASTER] Eclipse 4 Migration

Migrate uses view
09/08/2017 06:02 AM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal

Description

Related issues:

Related to EDIT - bug #6769: Usages can not be created anymore in usage persp... Closed

Associated revisions

Revision ec8d8233 - 09/08/2017 07:43 AM - Patrick Plitzner

ref #6931 migrate uses view

Revision 18bcaf4b - 09/27/2017 06:14 PM - Patrick Plitzner

ref #6931 Fix class assignment in model fragment

Revision 94fc8cbb - 09/27/2017 06:18 PM - Patrick Plitzner

ref #6931 Migrate dnd for uses view

Revision 8263cbc9 - 10/31/2017 12:46 PM - Patrick Plitzner
ref #6907, #6931 Add "expand" item to factual data part and uses part

History

#1 - 09/08/2017 07:43 AM - Patrick Plitzner

- Status changed from New to In Progress

#2 - 09/24/2017 12:55 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#3 - 09/27/2017 06:19 PM - Patrick Plitzner
- % Done changed from 0 to 40

#4 - 11/08/2017 11:28 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#5 - 12/05/2017 02:08 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#6 - 01/31/2018 01:10 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#7 - 02/16/2018 12:52 PM - Patrick Plitzner

- Target version changed from Release 4.14 to Release 5.0

moving to current milestone
#8 - 03/02/2018 09:52 AM - Patrick Plitzner
- Status changed from In Progress to Resolved
- Assignee changed from Patrick Plitzner to Andreas Muiller

- % Done changed from 40 to 50

Andreas, could you please review?

#9 - 05/06/2018 03:56 PM - Andreas Miiller

- Related to bug #6769: Usages can not be created anymore in usage perspective added

#10 - 05/06/2018 03:57 PM - Andreas Miiller

related to #6769, there are open issues. | will do the final testing once these issues are solved.

#11 - 05/15/2018 12:06 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Patrick Plitzner

This to me seems to be more or less a duplicate for #6769. Tested the usage perspective and couldn't find problems anymore. So close the ticket.

#12 - 05/15/2018 12:06 PM - Andreas Miiller
- % Done changed from 50 to 100
